@charset "Shift_JIS";

/* 文書の概要 */
/*================================================*/

#documentDescription {
	margin: 2em 7%;
	padding: .1em 1.2em;
	border: dotted 2px #555;
	}
#documentDescription p {
	margin: .7em 0;
	line-height: 1.3;
	}
#documentDescription ul {
	margin: .6em 1em .7em 1.8em;
	}

/* 注意書き */
/*================================================*/

div.note, ul.note {
	color: inherit;
	background: white;
	border: solid 3px #888;
	margin: 1.2em 2.5em 1em 1.5em;
	padding: .3em .7em .2em !important;
	list-style-type: none;
	list-style-image: none;
	}
div.note p,
ul.note li {
	color: #333;
	background: transparent;
	text-indent: 0;
	margin: .2em 0;
	}
.note q {
	line-height: 1.4 !important;
	}

div.note p.supplement,
ul.note p.supplement {
	margin: -.1em 0 .17em;
	}

dd div.note, dd ul.note,
li div.note, li ul.note {
	margin: 1em 0 1.2em !important;
	}
dl.example ul.note,
dl.example div.note {
	margin: .8em 0;
	padding: .25em .4em;
	}
dl.property ul.note,
dl.property div.note {
	margin: 1.3em 0 1.1em 0 !important;
	}
dd.value-desc ul.note,
dd.value-desc div.note {
	margin: .9em 0 .9em 0 !important;
	}

span.note-mark {
	color: #444;
	background: transparent;
	font-size: 96%;
	border: none;
	}

/* 補足書き */
/*================================================*/

p.supplement, li.supplement,
dd.supplement, small.supplement, div.supplement {
	color: #444;
	background: transparent;
	}
div.supplements {
	margin-top: 1.1em;
	}
div.supplement {
	border-top: dashed 1px #888;
	padding: 0 .5em;
	}
p.supplement {
	margin-top: .8em;
	margin-bottom: .8em;
	padding: 0;
	}

/* 定義リスト補足 */
dl.supplement {
	color: inherit;
	background: #f9f9f9 !important;
	margin: 1.5em 1em 1.7em;
	padding: 1px;
	border-style: solid;
	border-width: 4px;
	border-color: #aaa;
	}
dl.supplement dd dl {
	margin: 1em -.7em !important;
	}
dl.supplement dl dl {
	margin: 0 !important;
	}
dl.supplement dd dl.ref {
	margin: 1.3em -.2em 1.2em !important;
	}
dl.supplement dd dl.ref dt {
	padding: .5em 0 .2em .3em;
	}
dl dl.supplement {
	margin: 1.2em .5em;
	}
dt.supplement-title {
	color: #555;
	background: white;
	font-family: "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 135%;
	margin: 0;
	padding: .4em .7em .2em;
	border: none;
	}
dt.supplement-title * {
	background: white !important;
	}
	
dd.supplement-desc {
	margin: 1.3em 0 1.0em !important;
	padding: 0 1.5em !important;
	border: none !important;
	}
dd.supplement-desc p {
	color: #444;
	background: transparent;
	margin: .9em .3em;
	line-height: 1.27;
	}
dd.supplement-desc p.supplement {
	margin: -.5em 0 .7em 0 !important;
	}
dd.supplement-desc ul,
dd.supplement-desc ol {
	margin: .7em 1em .5em 1.5em;
	}
dd.supplement-desc p cite {
	background: white;
	}

/* 見出し内補足 */
h1 small.supplement,
h2 small.supplement,
h3 small.supplement,
h4 small.supplement,
h5 small.supplement,
h6 small.supplement {
	letter-spacing: 1px;
	word-spacing: 1px;
	color: #444;
	background: transparent;
	display: block;
	}
h1 small.supplement,
h2 small.supplement {
	font-size: 50%;
	margin: -.3em 0 .3em;
	}
h3 small.supplement {
	font-size: 60%;
	margin: -.125em 0 .3em;
	}
h4 small.supplement,
h5 small.supplement,
h6 small.supplement {
	font-size: 60%;
	margin: -.1em 0 .3em;
	}

